本來以為在docker化的環境中,更新OS應該沒什麼狀況才對

沒想到還是踩了坑,而且滿多人踩的 記錄一下

參考網址 :

https://stackoverflow.com/questions/58290566/install-ext-zip-for-mac

透過composer安裝套件時出現

錯誤是php-zip extension沒有安裝,你可以透過

看一下是不是沒有zip套件

解法如下 :

但是最後一步會出錯,提示需要–force,那就–force吧

接著還是錯XD

還好也是有人遇過了,透過

指令,會提示兩條指令,建立一個資料夾,並且設定好權限(基本複製貼上就行了)

之後就可以順利使用composer了

發佈留言

發佈留言必須填寫的電子郵件地址不會公開。 必填欄位標示為 *